
  .sec1{
    max-width: 1800px;
    margin: auto;
    height: 450px;
    background:linear-gradient(to right,rgba(0, 0, 0, 0),rgba(0, 0, 0, 0)), url(image/Clients\ banner\ 3.jpg);
    background-position: center;
    background-size: 100% 180%;
    text-align: left;
    padding: 0;
    color: white;
    font-size: 40px;
}

.sec1 h1{
  width: 100%;
  font-size: 55px;
  margin-top: 300px;
  margin-left: 250px;
  position: relative;
  z-index: 10;
}

.sec1 img{
  position: absolute;
  width: 100%;
  height: fit-content;
  height: 450px;
  opacity: 0.5;
}


@media screen and (max-width: 900px) {
  .sec1 {
    background-size: 150% 100%;
    height: 350px;
}
.sec1 h1{
  margin-left:30px;
  font-size: 30px;
  margin-top: 250px;
}
.sec1 img{
  opacity: 0.8;
  height: 350px;

}
}
